body 
{
	padding:0;
	margin:0;
	font-family:baskerville,calibri,tahoma,arial;
}
img {border:0;}
.clear {clear:both;}
a {text-decoration:none;color:#ff3500;}
a:hover {text-decoration:underline;}
div#header {background: url('../images/whtr.png');height:140px;}
div#header .hc {margin: 0px auto;width:1000px;}
div#header .hcl {float:left;width:614px;top:60px;position:relative;}
div#header .hcr {float:right;text-align:right;width:386px;top:100px;position:relative;}

div#homestrapline {margin: 0px auto;height:200px;width:1000px;position:relative;top:255px;left:100px;}
div#homestrapline h1 {font-size:1.8em;color:#000;padding:0;margin:0;}
div#homestrapline p {display: inline;
    padding: 0;
    white-space: pre-line; /* Not understood by IE, use manual br for IE */}

div#homecontent {margin: 0px auto;width:960px;padding:20px;position:relative;top:348px;background-color:#fff;color:#000;}
div#homecontent p {line-height:160%;}

div#lower {margin: 0px auto;width:1000px;position:relative;top:50px;}
div#lowercontent {width:460px;padding:20px;background: url('../images/whtr.png');float:right;}
div#homecontent h1, div#lowercontent h1 {font-size:1.7em;color:#000;padding:5px;margin:0;}
div#lowercontent p {color:#000;line-height:150%;}
.gallery {width:100px;border:1px solid #000;margin-right:10px;}
.galleryinline {width:200px;border:1px solid #000;margin-right:10px;float:left;}

div#menu{float:right;}
div#menu ul {list-style:none;padding:0;margin:0;}
div#menu li {float:left;}
div#menu a {font-size:1.1em;color:#000;margin-left:20px;text-decoration:none;}
div#menu a:hover, div#menu a.on {color:#ff3500;}

div#footer {text-align:center;color:#fff;}